[BaseInfo]
nickname = Iw01_13_Base
start_room = Deck

[Room]
nickname = Deck
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_13_Deck.ini

[Room]
nickname = Deck2
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_13_Deck2.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_13_shipdealer.ini

